/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * adobe-caslon-pro:
 *   - http://typekit.com/eulas/00000000000000007735d880
 *   - http://typekit.com/eulas/00000000000000007735d883
 * ltc-caslon-pro:
 *   - http://typekit.com/eulas/00000000000000007735b211
 *   - http://typekit.com/eulas/00000000000000007735b218
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-01-05 16:37:43 UTC"}*/

@import url("pdea3.css");

@font-face {
font-family:"adobe-caslon-pro";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adobe-caslon-pro";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ltc-caslon-pro";
src:url("../other/l2b4f") format("woff2"),url("../other/d2b4f") format("woff"),url("../other/a2b4f") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ltc-caslon-pro";
src:url("../other/lbc0f") format("woff2"),url("../other/dbc0f") format("woff"),url("../other/abc0f") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-adobe-caslon-pro { font-family: "adobe-caslon-pro",serif; }
.tk-ltc-caslon-pro { font-family: "ltc-caslon-pro",serif; }
